/* ############################ */
/* Teddyklinik Color Definition Scheme */
/* ############################ */

:root {
/* Menü-Farbe -- Primärfarbe */
  --main-color:#0B0B61;

/* Menü-Unterpunkte  -- Sekundärfarbe */
/* sollte dunkler als Menü sein */
  --main-sub-color:#0B2161;

/* Menü-Hover -- Tertiärfarbe */
/* sollte dunkler als Menü-Unterpunkt sein */
  --main-hover-color:#0000ff;

/* Hintergrund-Farbe */
/*  --main-background-color:#fff; */

/* Link */
/* sollte ähnlich der Primärfarbe sein */
  --main-link-color: #357cb7;

/* Link Highlight/Hover */
/* sollte heller als Link sein*/
  --main-link-highlight-color:#796009;
}


body, #mainmenuwrapper ul li a {
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: 300;
}

div#header div#university, div#header div#headertitle {
  visibility: hidden; 
} 
div.headerbanner img {
    width: 400px;
    position: absolute;
    bottom: 100px;
    left: calc(50% - 200px);
}
